.phone {
	font-size: 14px;
	font-weight: 500;
	white-space: nowrap;
	text-align: right;
	padding-top: 4px;
}
.space_top_bock {
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.space_top_block2 {
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 20px;
}
.bg_main_banner {
	background-image: url(images/main_banner.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	vertical-align: top;
}
.bg_programmer {
	background-image: url(images/work.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.text30_banner {
	font-size: 30px;
	text-align: left;
	vertical-align: top;
	padding-right: 30px;
	padding-bottom: 40px;
	line-height: 46px;
	font-weight: 500;
}
.text30bold_blue {
	font-size: 30px;
	font-weight: 600;
	color: #1d448f;
	padding-bottom: 20px;
}
.text22medium {
	font-size: 22px;
	font-weight: 400;
}
.space50_top {
	text-align: center;
	vertical-align: top;
	padding-top: 50px;
}
.space25_left {
	text-align: left;
	vertical-align: top;
	padding-right: 25px;
}
.space25_right {
	text-align: left;
	vertical-align: top;
	padding-left: 25px;
}
.bg_dark_blue {
	background-color: #0d2a63;
	text-align: center;
	vertical-align: top;
	padding-top: 50px;
	padding-bottom: 30px;
}
h1 {
	font-size: 30px;
	font-weight: 500;
	color: #1d448f;
}
h6 {
	font-size: 30px;
	font-weight: 500;
	color: #FFF;
	margin-top: 30px;
	line-height: 44px;
	margin-bottom: 25px;
}
h5 {
	font-size: 22px;
	font-weight: 600;
}
h3 {
	font-size: 20px;
	font-weight: 600;
}
h2 {
	font-size: 40px;
	font-weight: 500;
}
h4 {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 10px;
}
.sfb table   tr {
	background-color: #FFF;
	border: 1px solid #e0e0e0;
	font-size: 18px;
	font-weight: 400;
	text-align: left;
}
.td_sfb {
	font-size: 16px;
	font-weight: 500;
	color: #828282;
	background-color: #f2f2f2;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e0e0e0;
}
.sfb_number {
	font-size: 18px;
	font-weight: 500;
	color: #828282;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #e0e0e0;
	border-right-color: #e0e0e0;
}
.sfb_name {
	font-size: 18px;
	font-weight: 400;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e0e0e0;
}
.bg_sfb {
	background-image: url(images/sfb.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.sfb {
	font-size: 18px;
	font-weight: 400;
	color: #FFF;
	text-align: center;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.sfb a:link {
	color: #6be8e6;
	text-decoration: underline;
	margin-top: 10px;
}
.sfb a:visited {
	color: #6be8e6;
	text-decoration: underline;
	margin-top: 10px;
}
.sfb a:hover {
	color: #BEFAFF;
	text-decoration: none;
	margin-top: 10px;
}
.sfb a:active {
	color: #BEFAFF;
	text-decoration: none;
	margin-top: 10px;
}
.space_text {
	line-height: 30px;
}
.bunner_text {
	font-size: 38px;
	font-weight: 500;
	color: #FFF;
	text-align: left;
	vertical-align: middle;
	padding-left: 30px;
	padding-top: 60px;
	padding-bottom: 60px;
}
.text18 {
	font-size: 18px;
}
.space30_right {
	padding-right: 30px;
}
.top_menu {
	font-size: 18px;
	font-weight: 600;
	color: #0c0c0c;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	white-space: nowrap;
}
.top_menu a:link {
	font-size: 18px;
	font-weight: 600;
	color: #0c0c0c;
	text-decoration: none;
}
.top_menu a:visited {
	font-size: 18px;
	font-weight: 600;
	color: #0c0c0c;
	text-decoration: none;
}
.top_menu a:hover {
	font-size: 18px;
	font-weight: 600;
	color: #1382d6;
	text-decoration: none;
}
.top_menu a:active {
	font-size: 18px;
	font-weight: 600;
	color: #1382d6;
	text-decoration: none;
}
.td_sfb2 {
	font-size: 16px;
	font-weight: 500;
	color: #828282;
	background-color: #f2f2f2;
	text-align: center;
}
.text20regular_white {
	font-size: 20px;
	font-weight: 300;
	color: #FFF;
}
.bg_video {
	background-image: url(images/video_lessons.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	width: 100%;
}
.space30_left {
	text-align: left;
	vertical-align: middle;
	padding-left: 30px;
}
.bg_grey {
	background-color: #f2f2f2;
	text-align: center;
	vertical-align: top;
	padding-top: 40px;
	padding-bottom: 40px;
}
.text16 {
	font-size: 16px;
	font-weight: 500;
	line-height: 22px;
}
.text24white {
	font-size: 22px;
	font-weight: 300;
	color: #FFF;
}
.space30_right_white {
	padding-right: 30px;
	color: #FFF;
	font-size: 20px;
	font-weight: 300;
}
.space20_left_white {
	color: #FFF;
	font-size: 20px;
	font-weight: 300;
	text-align: left;
	vertical-align: middle;
	padding-left: 20px;
}
.bg_dark_blue_footer {
	background-color: #0d2a63;
	text-align: center;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFF;
	font-size: 16px;
	font-weight: 400;
}
.text14 {
	font-size: 14px;
	font-weight: 300;
	color: #FFF;
}
.bg_dark_blue_footer a:link {
	font-size: 14px;
	font-weight: 300;
	color: #FFF;
	text-decoration: none;
}
.bg_dark_blue_footer a:visited {
	font-size: 14px;
	font-weight: 300;
	color: #FFF;
	text-decoration: none;
}
.bg_dark_blue_footer a:hover {
	font-size: 14px;
	font-weight: 300;
	color: #FFF;
	text-decoration: underline;
}
.bg_dark_blue_footer a:active {
	font-size: 14px;
	font-weight: 300;
	color: #FFF;
	text-decoration: underline;
}
